### Method

# St Entry get_clutter_text

#### Declaration [src]

    ClutterActor*
    st_entry_get_clutter_text (
      StEntry* entry
    )

#### Description [src]

Retrieve the internal `ClutterText` so that extra parameters can be set.

Gets property | `St.Entry:clutter-text`

#### Return value

Type: `ClutterActor`

The `ClutterText` used by `entry`.

The returned data is owned by the instance.